bap-api

A pass that adds parameters to subroutines based on known API
Description
Install
Published
14 Jul 2022
Authors
Sources
v2.5.0.tar.gz
md5=5abd9b3628b43f797326034f31ca574f
Dependencies
regular
= "2.5.0"
bap-std
= "2.5.0"
bap-main
= "2.5.0"
core_kernel
>= "v0.14" & < "v0.16"
ocaml
>= "4.08.0"
Reverse Dependencies
bap-arm
>= "2.5.0"
bap-c
>= "2.0.0" & < "2.2.0" | >= "2.5.0"
bap-core
>= "2.5.0"
bap-mips
>= "2.5.0"
bap-powerpc
>= "2.5.0"
bap-riscv
>= "2.5.0"
bap-x86
>= "2.5.0"